[RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Vos requêtes concernant Mozilla Firefox, le navigateur Gecko alternatif, ne trouvèrent point de réponses lorsque vous cherchâtes ? Toute l'équipe Geckozone est prête à vous aider.

Modérateurs : Mori, myahoo, jpj, nico@nc

JLR38
Lézard à collerette
Messages : 260
Enregistré le : 16 nov. 2012, 19:31

[RÉSOLU] le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par JLR38 » 26 juin 2019, 18:32

Bjr
J'ai Firefox 56.02 (64 bits) d'installé et pour des raisons technique je ne désire pas évoluer vers une version récente à cause de l’incompatibilité de bcp de mes extensions..
Depuis qq jours j'ai cette info d'affichée :
"le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé"
Alors que cela fonctionnait depuis déjà pas mal de temps comme ça ?
Que faire ?
Cordialement
JLR38
Modifié en dernier par JLR38 le 28 juin 2019, 17:48, modifié 1 fois.
JLR38

Agent virtuel
Tyrannosaurus Rex
Messages : 3343
Enregistré le : 29 janv. 2018, 12:06

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Agent virtuel » 26 juin 2019, 18:42

Bonsoir

?

https://support.mozilla.org/fr/kb/signa ... es-firefox

À propos

xpinstall.signatures.required

https://wiki.mozilla.org/Add-ons/Extension_Signing

xpinstall.signatures.required fonctionne sous version 52.9.0 ESR

JLR38
Lézard à collerette
Messages : 260
Enregistré le : 16 nov. 2012, 19:31

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par JLR38 » 26 juin 2019, 19:16

Re
Merci
le souci c'est que si j'installe la version 52.9.0 ESR, mon extension "Alldebrid" ne fonctionne pas car elle n'est prise en compte que pour la version Firefox.
Exact "xpinstall.signatures.required fonctionne sous version 52.9.0 ESR" et que sous ESR
Cord.
JLR38
JLR38

Agent virtuel
Tyrannosaurus Rex
Messages : 3343
Enregistré le : 29 janv. 2018, 12:06

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Agent virtuel » 26 juin 2019, 19:38

Est-ce

Ce module nécessite une version plus récente de Firefox (version 60.0 minimum). Vous utilisez Firefox 52.0.

JLR38
Lézard à collerette
Messages : 260
Enregistré le : 16 nov. 2012, 19:31

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par JLR38 » 27 juin 2019, 13:34

Agent virtuel a écrit :
26 juin 2019, 19:38
Est-ce

Ce module nécessite une version plus récente de Firefox (version 60.0 minimum). Vous utilisez Firefox 52.0.
Non
Voila ce j'ai si je veux installé une extension.

Image

Image

Cordialement
JLR38
JLR38

GlopGlop
Varan
Messages : 1325
Enregistré le : 05 juil. 2006, 15:54

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par GlopGlop » 27 juin 2019, 15:07

Bonjour,
JLR38 a écrit :
26 juin 2019, 19:16
Exact "xpinstall.signatures.required fonctionne sous version 52.9.0 ESR" et que sous ESR
Non, pas que sous ESR, sous ma version Firefox 56.0 et sur Firefox portable 56.02.
Mais, dans "about:config", après avoir passé la ligne "xpinstall.signatures.required" et redémarrer Firefox, j'ai installé cette extension https://addons.mozilla.org/fr/firefox/a ... src=search et redémarrer Firefox, j'ai installé (sans problème) l'extension Addon Alldebrid Version 8.4.2 https://addons.mozilla.org/fr/firefox/a ... /versions/
Donc commence par installer l'extension ci-dessus "Disabled Add-on Fix for Firefox 47 - 56"
A+ :wink:
Vous venez chercher de l'aide, alors aider les autres, penser à marquer votre message en [Résolu]
Comment ?, Explication pour mettre votre sujet en [Résolu]: clic sur ce lien: Mettre en [Résolu]

Agent virtuel
Tyrannosaurus Rex
Messages : 3343
Enregistré le : 29 janv. 2018, 12:06

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Agent virtuel » 27 juin 2019, 18:16

Bonsoir

Constaté
Pour ma part
Brut d'information
xpinstall.signatures.required;false
Ne fonctionne pas (sans effet) sous version 56

Image

À propos installer une extension support similaire
https://support.mozilla.org/fr/kb/insta ... hunderbird

À propos xpinstall.signatures.required

Captures écran 04 mai 2019

xpinstall.signatures.required;true
Image

xpinstall.signatures.required;false
Image

Captures écran 05 mai 2019

xpinstall.signatures.required;true
Image

xpinstall.signatures.required;false
Image

Avatar du membre
Bob49
Animal mythique
Messages : 20775
Enregistré le : 10 mars 2006, 17:25

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Bob49 » 27 juin 2019, 19:20

Salut
GlopGlop a écrit :
27 juin 2019, 15:07
Non, pas que sous ESR, sous ma version Firefox 56.0 et sur Firefox portable 56.02.
Mais, dans "about:config", après avoir passé la ligne "xpinstall.signatures.required" et redémarrer Firefox, j'ai installé cette extension https://addons.mozilla.org/fr/firefox/a ... src=search et redémarrer Firefox, j'ai installé (sans problème) l'extension Addon Alldebrid Version 8.4.2 https://addons.mozilla.org/fr/firefox/a ... /versions/
Donc commence par installer l'extension ci-dessus "Disabled Add-on Fix for Firefox 47 - 56"
Simple et fonctionnel avec la version installable 56.0.2.

Pourquoi faire compliqué, quand on peut faire simple... :)
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

JLR38
Lézard à collerette
Messages : 260
Enregistré le : 16 nov. 2012, 19:31

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par JLR38 » 27 juin 2019, 19:35

Bob49 a écrit :
27 juin 2019, 19:20
Salut
GlopGlop a écrit :
27 juin 2019, 15:07
Non, pas que sous ESR, sous ma version Firefox 56.0 et sur Firefox portable 56.02.
Mais, dans "about:config", après avoir passé la ligne "xpinstall.signatures.required" et redémarrer Firefox, j'ai installé cette extension https://addons.mozilla.org/fr/firefox/a ... src=search et redémarrer Firefox, j'ai installé (sans problème) l'extension Addon Alldebrid Version 8.4.2 https://addons.mozilla.org/fr/firefox/a ... /versions/
Donc commence par installer l'extension ci-dessus "Disabled Add-on Fix for Firefox 47 - 56"
Simple et fonctionnel avec la version installable 56.0.2.

Pourquoi faire compliqué, quand on peut faire simple... :)
Re
J'ai fait exactement ça mais ça ne fonctionne pas.
Du moins c'est qui était déjà installé au préable alors je ne comprends pas
JLR38

Agent virtuel
Tyrannosaurus Rex
Messages : 3343
Enregistré le : 29 janv. 2018, 12:06

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Agent virtuel » 27 juin 2019, 19:37

Ajout

À propos xpinstall.signatures.required

Sous version Firefox 56.0.

xpinstall.signatures.required;true
xpinstall.signatures.required;false
Résultats identiques
Échec du téléchargement.Veuillez vérifier votre connexion

Avatar du membre
Bob49
Animal mythique
Messages : 20775
Enregistré le : 10 mars 2006, 17:25

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Bob49 » 27 juin 2019, 19:42

Et après avoir redémarré Firefox ou simplement actualisation de la page d'about:config, après modification de la preférence en false ? Perso, j'ai effectué l'installation de l'extension (8.4.2) sans problème sur un profil tout neuf de la 56.0.2... :wink:
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

Agent virtuel
Tyrannosaurus Rex
Messages : 3343
Enregistré le : 29 janv. 2018, 12:06

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Agent virtuel » 27 juin 2019, 19:49

xpinstall.signatures.required;false est sans effet sous version Firefox 56.0.

L'installation Version 8.4.2
https://addons.mozilla.org/fr/firefox/a ... n/versions
Nécessite l'installation de l'extension correctrice https://support.mozilla.org/fr/kb/desac ... de-firefox

Avatar du membre
Bob49
Animal mythique
Messages : 20775
Enregistré le : 10 mars 2006, 17:25

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Bob49 » 27 juin 2019, 19:54

Faut bien lire... la procédure décrite pas GlopGlop ne consiste pas seulement à modifier la préférence, mais à installer 2 extensions !! :wink:
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

Agent virtuel
Tyrannosaurus Rex
Messages : 3343
Enregistré le : 29 janv. 2018, 12:06

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Agent virtuel » 27 juin 2019, 19:55

Modifier la préférence xpinstall.signatures.required ne sert à rien car sans effet sous une version Firefox 56.0.

Avatar du membre
Bob49
Animal mythique
Messages : 20775
Enregistré le : 10 mars 2006, 17:25

Re: le module n'a pas pu être vérifié pour son utilisation dans Firefox et a été désactivé

Message par Bob49 » 27 juin 2019, 20:09

Si tu n'es pas arrivé à installer le module selon la procédure de GlopGlop, c'est que ton profil à un problème ! Sinon, le module s'installe sans problème avec cette procédure, sur Fx 56.0.2 !!..

J'ai pas le temps de vérifier avec la préférence en true... D'ailleurs préférence utile que sur certaines versions, dont les ESR.

Bonne soirée à vous. 8-)
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 12 invités